<div class="btn-menu col-md-8 col-sm-6 col-xs-12">
    <i class="fas fa-bars"></i>
</div>
<nav id="mainnav" class="main-navigation col-md-8 col-sm-6 col-xs-12" role="navigation">
    <div class="menu-main-menu-container">
        <ul id="primary-menu" class="menu">
            <li id="menu-item-01" class="menu-item menu-item-object-page menu-item-01">
                <a href="/">Home</a>
            </li>
            <li id="menu-item-02" class="menu-item menu-item-object-page menu-item-02">
                <a href="/download">Download</a>
            </li>
            <li id="menu-item-03" class="menu-item menu-item-object-page menu-item-has-children menu-item-03"><a href="/community">Community</a>
                <ul class="sub-menu">
                    <li id="menu-item-04" class="menu-item menu-item-object-page menu-item-04">
                        <a href="/community#SBRW">Soapbox Race World</a>
                    </li>
                    <li id="menu-item-11" class="menu-item menu-item-object-page menu-item-11">
                        <a href="/community#WorldUnited">WorldUnited.gg</a>
                    </li>
                    <li id="menu-item-12" class="menu-item menu-item-object-page menu-item-12">
                        <a href="/community#NightRiderz">NightRiderz</a>
                    </li>
                    <li id="menu-item-13" class="menu-item menu-item-object-page menu-item-13">
                        <a href="/community#WorldEvolved">World Evolved</a>
                    </li>
                    <li id="menu-item-14" class="menu-item menu-item-object-page menu-item-14">
                        <a href="/community#FreeroamSparkserver">Freeroam Sparkserver</a>
                    </li>
                    <li id="menu-item-15" class="menu-item menu-item-object-page menu-item-15">
                        <a href="/community#UndergroundStage">Underground Stage</a>
                    </li>
                    <li id="menu-item-16" class="menu-item menu-item-object-page menu-item-16">
                        <a href="/community#WorldOnline">WorldOnline Beta</a>
                    </li>
                </ul>
            </li>
            <li id="menu-item-10" class="menu-item menu-item-object-page menu-item-has-children menu-item-10">
                <a href="/status">Server Status</a>
            </li>
            <li id="menu-item-08" class="menu-item menu-item-object-page menu-item-has-children menu-item-08">
                <a href="/faq">FAQ</a>
            </li>
            <li id="menu-item-05" class="menu-item menu-item-object-page menu-item-has-children menu-item-05"><a href="#">Resources</a>
                <ul class="sub-menu">
                    <li id="menu-item-06" class="menu-item menu-item-object-page menu-item-06">
                        <a href="/resources/kings-of-each-class">King of Each Class</a>
                    </li>
                    <li id="menu-item-07" class="menu-item menu-item-object-page menu-item-07">
                        <a href="https://docs.google.com/spreadsheets/d/1TUzMi2UFP6f1WNBXAzswYhBI_F_5LS6gHKcZLyUwVyE/edit#gid=0" target="_blank" rel="nofollow">Top Speed Spreadsheet</a>
                    </li>
                </ul>
            </li>
            <li id="menu-item-09" class="menu-item menu-item-object-page menu-item-has-children menu-item-09">
                <a href="https://docs.sbrw.davidcarbon.download/" rel="nofollow">Docs</a>
            </li>
        </ul>
    </div>			
</nav><!-- #site-navigation -->